Red Hat CloudForms Management Engine CVE-2017-2632 Privilege Escalation Vulnerability

Red Hat CloudForms Management Engine is prone to a privilege-escalation vulnerability.

An attacker can leverage this issue to gain elevated privileges. This may aid in further attacks.

Versions prior to Red Hat CloudForms Management Engine 5.7 are vulnerable.


 

Privacy Statement
Copyright 2010, SecurityFocus